/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "OFP-4r-0HH"; */
"OFP-4r-0HH.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Waiting for Google account authorization…"; ObjectID = "OwR-gU-IbX"; */
"OwR-gU-IbX.title" = "Warten auf die Google-Account-Autorisierung…";

/* Class = "NSTextFieldCell"; title = "Finish signing in with your web browser"; ObjectID = "YXJ-WZ-u1x"; */
"YXJ-WZ-u1x.title" = "Beenden Sie die Anmeldung in Ihrem Webbrowser";

